<?php
/*Skrypt pochodzi z ksi±¿ki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/
function getURL($ip)
{
  $ip_table = array(
    0 => "127.0.0.1",
    1 => "192.168.0.1"
  );
  foreach($ip_table as $knownIP){
    if($knownIP == $ip) return "http://127.0.0.1/index.html";
  }
  return "http://marcinlis.com";
}
$url = getURL($_SERVER['REMOTE_ADDR']);
header("Location: $url");
?>
